

.sidebar{
    overflow-y: scroll;
    background-color: #303C54;
    width: 220px;
    max-height: 100%;
    height: 600px; 
    padding-top: 80px;
}

.sidebar::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
    background-color: #303C54;
  }

.sidebar::-webkit-scrollbar-thumb {
    background-color: #c5c5c5;
    border-radius: 12px;
  }  

.choose_reports{
    color: #fafafa;
    font-size: 15px;
}  

.icon_report{
    color: #798395;
    font-size: 21px !important;
}

.arrow_report{
    font-size: 22px !important;
    color: #fafafa;
    font-weight: 0;
    transition: all 0.4s;}

    
.arrow_report:hover {
    transform: rotate(180deg);
}

.div_chooseone{
    padding: 7px;
    padding-left: 20px;
}
.div_chooseone:hover{
    background-color: #38445c;
}